body {
	margin: 0;
}
a {-webkit-transition:all 0.3s ease;transition:all 0.3s ease; text-decoration:none; outline:none;color:#333;}
.md {margin:0 auto; }
.fl {float:left;}
.rt {float:right;}
.clear {clear:both;}
ul::after {content: "."; clear: both; display: block; height: 0; overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear {clear:both;}
.bg-none {background:none;}
.pr {position: relative;}
.pa {position: absolute;}
.content-m, .mobile-head {display: none;}

.w1300 {
	width: 1300px;
}

.topp {
	background: #F7F6ED;
	background: #f1f1f1;
	padding: 15px 0px 25px;
	padding: 20px 0px 45px;
}
.topp .bgimg {
	background-position: center;
	background-size: cover;
	height: 400px;
	width: 100%;
	position: relative;
	background: #F7F6ED;
}
.topp .fl-logo {
	float: left;
	/*padding-top: 6px; */
    margin-top: -5px;

}
.topp .fl-logo img {
	width: 220px;
}
.topp .fr-menu {
	float: right;
	position: relative;
}
.topp .fr-menu ul {
	margin-right: 40px;
}
.topp .fr-menu li {
	float: left;
    margin-left: 50px;
    height: 78px;
    margin-right: 40px;
    line-height: 78px;
    position: relative;
}
.topp .fr-menu li a {
	display: block;
    text-align: center;
    color: #6a6868;
    font-size: 15px;
    cursor: pointer;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.topp .line {
	position: absolute;
    width: 100%;
    height: 1px;
    background: #282828;
    bottom: -5px;
    left: 0;	
}
.topp .language {
	position: absolute;
	right: 0;
	top: 30px;
	color: #000;
}
.topp .language a {
	color: #2f2f2f;
}

.banner-bg img {
	width: 100%;
	display: block;
	display: none;
}

.product-content {
	padding: 40px 0px 0px;
}
.product-content .fenlei {
	/*background: #a4b692;*/
	padding: 13px 0px 20px;
	position: relative;
	
}
.product-content-in .fenlei {width: 100%;max-width: 1680px;}

.product-content .fenlei .after {
	content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1px;
    background-color: rgba(147,149,185,0.3);	
}

.product-content .fenlei li {
	float: left;
	width: 20%;
	text-align: center;
	position: relative;
}
.product-content .fenlei li a {
	font-size: 16px;
	color: #6C6F74;
	position: relative;
}

.product-content .fenlei li.current a,
.product-content .fenlei li a:hover {
	color: #313133;
}

.product-content .fenlei li.current a::after {
	content: "";
    position: absolute;
    right: 0;
    bottom: -21px;
    left: 0;
    height: 3px;
    background-color: #7e947a;
	background-color: #eb5c20;
}
/*.product-content .fenlei li::after {
	content: "";
	display: block;
	position: absolute;
	top: 7px;
	right: 0;
	width: 1px;
	height: 12px;
	-webkit-transform: rotate(29deg);
	transform: rotate(29deg);
	background: #333;
}*/
.product-content .fenlei li a:hover::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -21px;
	left: 0;
	height: 3px;
	background-color: #7e947a;
	background-color: #eb5c20;
} 
.product-content .fenlei li:last-child::after {
	display: none;
}
.product-content .product-list {
	margin-top: 15px;
}
.product-content .product-list li {
	float: left;
	margin-right: 8px;
	width: 417px;
	margin-left: 8px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	margin-top: 20px;
}


.product-content .product-list li .img {
	overflow: hidden;
	background: #f2f2f2;
}
.product-content .product-list li img {
	width: 100%;
	display: block;
	-webkit-transition: transform .75s;
	transition: transform .75s;
}
.product-content .product-list li:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.product-content .product-list li .text {
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	height: 38px;
	line-height: 38px;
	color: #333;
	font-size: 16px;
	letter-spacing: 1px;
	padding-bottom: 7px;
	padding-top: 10px;
	position: relative;
	border-bottom: 1px solid rgb(222, 223, 234);
}

.arrow-bottom {
	margin-top: 20px;
}
.arrow-bottom .svg {
	width: 54px;
	float: right;
	margin-right: 15px;
}
.arrow-bottom .svg svg {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: auto;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .3s;
    transition: all .3s;
}
.product-content .product-list li:hover .svg svg{
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

.fenye {
	margin-bottom: 40px;
}
.fenye ul {
	text-align: center;
}
.fenye li {
	display: inline-block;
	margin-top:25px;
}

.fenye li a {
	padding: 6px 10px;
	margin-left: 10px;
	border: 1px solid #333;
	background: #fff;
	color: #000;
	line-height: 20px;
	display: block;
}
.fenye li a:hover {
	padding:6px 10px;
	border: 1px solid #7e947a;
	background: #7e947a;
	color: #fff;
}

.fenye li a:hover {
	padding:6px 10px;
	border: 1px solid #7e947a;
	background: #7e947a;
	color: #fff;
}

.fenye .thisclass a {
	display:block;
	color: #fff;
	padding: 6px 10px;
	border: 1px solid #7e947a;
	background: #7e947a;
	color: #fff;
}
.fenye .pageinfo {display:none}

.in-footer {
	background: #ccc;
	padding: 15px 0px;
	text-align: center;
	color: #8f8d8d;
}

.position {
	font-size: 13px;
}
.product-article .position {
	padding: 20px 0;
	margin: 0;
	/*background: #f3f3f3;*/
}
.cp-box {
	margin-top: 30px;
    width: 100%;
    position: relative;
    margin-bottom: 60px;
	width: 90%;
	max-width: 1680px;
}
.cp-box .left {
    /*width: 50%;*/
	max-width: 1680px;
    height: 100%;
    position: relative;
	float: left;
}
.cp-box .left .zilei {
    /*padding: 0 15%;*/
    position: relative;
    z-index: 2;
	width: 50%;
}
.cp-box .left .zilei h3 {
	font-weight: normal;
    padding-bottom: 10px;
    font-size: 20px;
}	
.cp-box .left .zl_link li {
	display: inline-block;
	margin-bottom: 5px;
}
.cp-box .left .zl_link a {
	font-family: Poppins;
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
}
.cp-box .left .zl_link li.current a
{
	font-weight: bold;
	text-decoration: underline;
}	
.cp-box .left .zl_link a:hover {text-decoration: underline;}

.cp-box .texing {
	display: inline-block;
    float: none;
    /* margin-right: 150px; */
    width: 47%;
    vertical-align: top;
    text-align: left;
    margin-right: 1.5%;
    margin-left: 1.5%;
}
.cp-box .fanwei {
	display: inline-block;
    float: none;
	vertical-align: top;
}

.cp_slt {
	position: relative;
    width: 100%;
    margin: 0 auto;
    /*top: 35%;
    transform: translateY(-50%);*/
}

.cp_slt p {
	font-size: 24px;
    text-align: center;
    padding-top: 50px;
}
.cp_slt .dp h3 {
	font-size: 24px;
    color: #313133;
    font-weight: lighter;
}

.tb-pic a{display:table-cell;text-align:center;vertical-align:middle;}
.tb-pic a img{vertical-align:middle;width: 100%;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}
.tb-thumb{
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.tb-thumb li{
	margin-bottom: 10px;
    width: 100px;
    height: 100px;
    /* display: inline-block; */
    cursor: pointer;
    border: 1px solid #dcdcdc;
    background-color: #454545;
    text-align: center;
}
.tb-s310, .tb-s310 a{height:500px;width:500px;}
.tb-s310, .tb-s310 img{height:500px;max-width:500px;}
.tb-s310 a{*font-size:271px;}
.tb-s40 a{*font-size:35px;}
.tb-s40, .tb-s40 a{height:100%;width:100%;}
.tb-booth{
margin-left: 120px;
border:1px solid #CDCDCD;position:relative;z-index:1;
}
.tb-thumb .tb-selected{border-color: #988277;}

div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url("images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;
}

.cp-box .right {
	/*float: right;*/
    width: 46%;
    background: #f3f3f3;
    padding: 2% 0;
    text-align: center;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.cp-box .right h2 {
	font-weight: normal;
    font-size: 24px;
    color: #1e1e1e;
	text-align: left;
}
.cp-box .right .rate {
	padding-top: 0px;
    font-size: 16px;
    color: #3b3b3b;
    padding-bottom: 15px;
    margin-top: 0px;
    line-height: 2.2;
	text-align: left;
}
.cp-box .right .rate div::before {
	content: "-";	
}


.cp-box .right .rate h3 {
	font-weight: normal;
	font-size: 16px;
	padding-bottom: 5px;
	color: #000
}
.cp-box .right .canshu {
	height: 450px;
}

.cp-box .right .productInquiry {
	margin-top: 35px;
    margin-bottom: 55px;
}
.cp-box .right .productInquiry a {
	width: 250px;
    height: 45px;
    line-height: 45px;
    background-color: #1E1E1E;
    letter-spacing: 1px;
    font-size: 16px;
    color: #FFF;
    display: block;
    margin: 0 auto;
}
.cp-box .right .productInquiry a:hover {
	background-color: #7e947a;
}
.canshu img {max-height: 100%;}

.cp-detail {
    padding-left: 9%;
    position: relative;
    padding-right: 8%;
	margin-bottom: 50px;
}

.cp-detail h3 {
	font-size: 24px;
    color: #313133;
    font-weight: lighter;
    float: left;
    position: absolute;
    top: 30%;
}
.cp-detail h3 span {
	background: #7d9479;
	/* padding: 10px 20px; */
	color: #fff;
	display: inline-block;
	padding: 7px 18px;
}
.cp-detail .rt {
	margin-left: 150px;
	float: left;
}
.cp-detail .rt img {width: 100%;}

.section-news {
	padding: 40px 0px 0px;
}
.section-news .blog-image {
	overflow: hidden;
	position: relative;
	height: 246px;
}
.section-news .blog-image div {
	background-size:cover;
	width: 100%;
	height: 100%;
	background-position: center;
	transition: all 1.2s ease-in-out 0s;
    -moz-transition: all 1.2s ease-in-out 0s;
    -webkit-transition: all 1.2s ease-in-out 0s;
    -ms-transition: all 1.2s ease-in-out 0s;
    -o-transition: all 1.2s ease-in-out 0s;		
}
.section-news .news__item:hover .blog-image div {
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);	
}

.section-news .blog-image img {
	width: 100%;
	display: block;
}

.section-news ul li {
	float: left;
	width: 393px;
	height: 428px;
	position: relative;
	margin-right: 40px;
	margin-bottom: 50px;	
}
.section-news .caption {
	position: relative;
	padding: 18px 20px 30px;
	text-align: left;
	background: #fff;
	border-bottom: 1px solid #ccc;
}
.section-news .news__item:hover .caption {
	box-shadow: 0px 0px 20px 2px rgb(0 0 0 / 10%);
}
.section-news .caption .info .date {
	position: relative;
	padding: 0 4px 0 0;
	margin: 0 10px 0 0;
	border-right: 1px solid #ebebeb;
}
.section-news .caption .info span {
	font-size: 14px;
	color: #777;
}
.section-news .caption h3 {
	margin: 14px 0;
    line-height: 22px;
    font-size: 18px;
    text-transform: capitalize;
    color: #333;
    font-weight: 500;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
	height: 44px;
}
.section-news .caption p {
	margin: 0 0 20px;
    line-height: 24px;
    font-size: 15px;
    color: #777;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;	
}
.newfy {
	margin-bottom: 40px;
}
.newfy.fenye li {
	margin-top: 0;
}
.news-in {
	background: #f1f1f1;
	padding: 30px 0px 50px;
}
.news-in .airticle-content {
	padding: 30px 30px 50px;
	background: #fff;
	margin-top: 15px;
}
.airticle-content h2 {
	font-weight: 500;
	font-size: 30px;
	padding-bottom: 5px;
	position: relative;
	padding-right: 100px;
}
.airticle-content h2 a {
position: absolute;
right: 0;
top: 0;
font-size: 16px;
color: #989997;
background: url(../css/arrow.png) right no-repeat;
padding-right: 40px;
background-size: 34px;
}

.airticle-content .date {
	font-size: 13px;
	color: #989997;
}
.airticle-content .zwen {
	color: #585B5E;
	margin-top: 30px;
	font-size: 15px;
	line-height: 28px;
}
.airticle-content img {
	max-width: 100%;
}
.prev-next {
	padding-top: 30px;
	color: #585B5E;
	font-size: 13px;
}
.contact-box .map {
	position: absolute;
    top: 0;
    right: 48%;
    bottom: 0;
    left: 0;	
}
.contact-box .c-way {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    padding: 50px 80px 0;
    text-align: left;
    box-sizing: border-box;
    background-color: #fff;
}
.contact-box .c-way h2 {
	line-height: 1.5;
    font-weight: normal;
    color: #313133;
	font-size: 28px;
	margin-bottom: 50px;
}
.contact-box .lxfs {
	margin-top: 30px;
}
.lxfs li {
	position: relative;
    border-bottom: 1px solid #707070;
    padding-bottom: 8px;
    margin-bottom: 30px;
    color: #313133;
}
.lxfs li p {
	font-size: 18px;
	line-height: 1.5;
	font-weight: lighter;
}
.lxfs li span {
	position: absolute;
	top: 0;
	right: 0;
}
.lxfs li span img {
	width: 24px;
}
.lx-india li {
	margin-bottom: 20px;
	padding-bottom: 5px;
}
#container {
	height: 100%;
}
.amap-toolbar, .amap-copyright, .amap-logo {
	display: none;opacity: 0;
}
.liuyan {
	padding: 40px 0px;
}
.liuyan h3 {
	font-size: 26px;
	font-weight: 500;
	text-align: center;
}
.liuyan .biaodan {
	padding: 40px 20px;
	margin-top: 30px;
	background:#9AA58F;
	background:#555;
	color: #fff;
}
.liuyan .form-item {
	display: inline-block;
    width: 590px;
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
}
.liuyan .form-item span {
	font-size: 16px;
	width: 120px;
	color: #fff;
	float: left;
	display: block;
	line-height: 31px;
}
.liuyan .form-input {
	position: relative;
	min-height: 30px;
	border-bottom: 1px solid #fff;
	width: 500px;
	float: left;
}

.liuyan .form-input input {
	display: block;
    font-size: 16px;
    border: 0;
    padding: 0;
    outline: 0;
    width: 100%;
    height: 30px;
    background-color: transparent;
    color: #fff;	
}
.liuyan .form-dh span {
	width: 80px;
}
.liuyan .form-ly {
	width: 100%;
	display: block;
}
.liuyan .form-ly span {
	width: auto;
	float: none;
}
.liuyan .form-ly .form-input {
	float: none;
	width: 1188px;
}
.liuyan .form-ly input,.liuyan .form-ly textarea {
	display: block;
    font-size: 16px;
    border: 0;
    padding: 0;
    outline: 0;
    width: 100%;
    background-color: transparent;
    color: #fff;	
}
.liuyan button.sumbit {
	display: block;
	margin: 0 auto;
	width: 130px;
	height: 38px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	background-color: transparent;
	cursor: pointer;
	outline: 0;
	font-size: 14px;
	margin-top: 40px;
}	

.about-box {
	padding: 60px 0px 70px;
	background-color: #F2F2F1;
	background-image: url(../css/about_bg.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.about-box .w1300 {
	max-width: 1100px;
}
.about-box h2 {
	font-weight: normal;
	font-size: 30px;	
}
.about-box h2 p {
	margin-top: 15px;
    font-size: 24px;
    text-transform: uppercase;
}
.form .form-item {
    margin-bottom: 15px;
}
.short-txt {
	border-top: 1px solid rgb(178 187 174);
	padding-top: 35px;
	margin-top: 35px;
}
.short-txt ul  {
	margin-bottom: 70px;
	margin-top: 20px;
	text-align: center;
}
.short-txt ul li {
	/*float: left;*/
	display: inline-block;
	margin-right: 160px;
	text-align: center;
}
.short-txt ul li.li4 {
	margin-right: 0;
}

.short-txt ul li span {
	font-size: 38px;
    font-weight: lighter;
    color: #80947b;
	color: #eb5c20;
}
.short-txt ul li b {
	font-weight: normal;
	font-size: 16px;
	padding-left: 5px;
	color: #80947b;
	color: #eb5c20;
}
.short-txt ul li h4 {
	font-weight: normal;
	color: #474747;
	letter-spacing: 0.03em;
	font-size: 16px;
	margin: 0;
	text-align: center;
}
.short-txt .about-txt {
	width: 45%;
}
.short-txt p {
	color: #313133;
    font-size: 16px;
    line-height: 2;
    margin-top: 0;
}
.about-video {
	width: 1100px;
	margin-top: -150px;
	padding-bottom: 50px;

	width: 50%;
	margin-top: 0px;
}

.about-video p {
	text-align: center;
    font-size: 18px;
}
.about-video video {
	object-fit: cover;
	/* height: 100%; */
	width: 100%;
}



.btn-primary {
	border-color: #3079ED;
	color: #F3F7FC;
	background-color: #4D90FE;
	background: -webkit-linear-gradient(top, #4D90FE, #4787ED);
	background: -moz-linear-gradient(top, #4D90FE, #4787ED);
	background: linear-gradient(top, #4D90FE, #4787ED);
}
.btn-primary:hover {
	border-color:#2F5BB7;
	color:#fff;
	background-color: #4D90FE;
	background: -webkit-linear-gradient(top, #4D90FE, #357AE8);
	background: -moz-linear-gradient(top, #4D90FE, #357AE8);
	background: linear-gradient(top, #4D90FE, #357AE8);
}
.btn-primary:active, .btn-primary.btn-active {
	box-shadow:#2176D3 0 1px 2px 0 inset;
	border-color: #3079ED;
}
.btn-primary:focus {
	border-color:#4d90fe;
	outline:none
}

.theme-buy {
	margin-top:10%;
	text-align: center;
}
.theme-gobuy, .theme-signin {
	font-size: 15px;
}
.theme-price {
	position: relative;
	bottom: -6px;
	font-family: microsoft yahei, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	font-weight: bold;
	color: #f60;
	line-height: 32px;
	font-size: 24px;
	display: inline-block;
}
.theme-price dfn {
	font-style: normal;
	font-size: 18px;
	margin-right: 2px;
}
.theme-desc {
	padding: 30px;
}
.theme-version {
	padding: 30px;
}
.theme-popover-mask {
	z-index: 9998;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
	display:none
}
.theme-popover {
	z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
	width: 660px;
    height: 400px;
    margin: -200px 0 0 -330px;
    background-color: #fff;
    display: none;
    box-shadow: 0 0 10px #222;
}
.theme-poptit {
	border-bottom:1px solid #ddd;
	padding:12px;
	position: relative;
}
.theme-poptit h3 {font-weight: normal;margin: 0;}
.theme-popbod {
	padding:60px 15px;
	color:#444;
	height: 148px;
}
.theme-popbom {
	padding:15px;
	background-color:#f6f6f6;
	border-top:1px solid #ddd;
	border-radius:0 0 5px 5px;
	color:#666
}
.theme-popbom a {
	margin-left:8px
}
.theme-poptit .close {
	float: right;
    color: #7e947a;
    margin: -2px -5px -5px;
    font-size: 30px;
}
.theme-poptit .close:hover {
	color:#444;
}
.btn.theme-reg {
	position: absolute;
	top: 8px;
	left: 43%;
	display: none
}

.theme-popover .form {
	padding: 30px;
}
.theme-popover .from-item {
	margin-bottom: 15px;
}
.theme-popover .form span {
	font-size: 16px;
    width: 90px;
    color: #4b4b4b;
    float: left;
    display: block;
    line-height: 31px;
}
.theme-popover .form .form-input {
    position: relative;
    min-height: 30px;
    border: 1px solid #dbdbdb;
    width: 500px;
    float: left;
}
.theme-popover .form .form-input input {
	display: block;
    font-size: 14px;
    border: 0;
    padding: 0 10px;
    outline: 0;
    width: 100%;
    height: 30px;
    background-color: transparent;
    color: #323232;
    font-family: 'source-han-sans-simplified-c';
}
.theme-popover .form .form-input textarea {
	display: block;
    font-size: 14px;
    border: 0;
    padding: 10px;
    outline: 0;
    width: 100%;
    background-color: transparent;
    color: #323232;
    height: 50px;
    font-family: 'source-han-sans-simplified-c';
}
.theme-popover .form .submit input,
.form .sumbit {
	width: 200px;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    background: #7e947a;
    color: #fff;
    font-size: 16px;
    border: none;
    line-height: 40px;
	cursor: pointer;
}

.cp-form {
	margin-top: 50px;
	padding-bottom: 70px;
	
}

.cp-form .prodet-box {
	width: 90%;
	max-width: 1680px;
	margin: 0 auto;
	padding-top: 30px;
	border-top: 1px solid #ccc;
}
.cp-form .prodet-box h2 {
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 20px;
}
.cp-form .prodet-box .details,
.cp-form .prodet-box .terms {width: 47%; }

.cp-form table {
    border-collapse: collapse;
    border-spacing: 0;
	word-break: break-word;
    width: 100%;
    display: block;
	font-family: 'Poppins',source-han-sans-simplified-c;
	border: none;
}
.cp-form table tbody {
    display: table;
    width: 100% !important;
	height: 490px;
}
.cp-form table tr {
    width: auto !important;
    height: auto !important;
    background: #fff;
}
.cp-form table td, .cp-form table th {
    padding: 10px;
    border: 1px solid #666;
    width: auto !important;
    height: auto !important;
    font-size: 16px;
    font-weight: normal;
}
.rd-1 {
	background: linear-gradient(#fff, #b2b1b1);
    position: relative;
	height: 100vh;
	width: 100%;
}
.rdpage .td-title h2 {
	margin: 0;
	text-align: center;
    font-size: 30px;
    font-weight: normal;
    padding-top: 4%;
	position: relative;
}
.rdpage .td-title h2::after {
	content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #80947b;
	background: #115296;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.rdpage .td-title span {
	display: block;
    font-size: 16px;
    text-align: center;
    color: #444444;
}
.rdpage .width {
	width: 1280px;
    margin: 0 auto;
    position: relative;
    
}
.rdpage .rd-1 .width {
	top: 40%;
    transform: translate(0, -50%);
}
.rd-1 .text {
	width: 40%;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);  
	text-align: left; 
}
.rdpage .text {
	font-size: 17px;
    line-height: 50px;
    color: #505050;
	text-align: center;
}
.rd-1 .rt {
	width: 55%;
}
.rd-1 .rt img {width: 100%;}

.rd-2 {
	height: 100vh;
	background: url(/css/rd-2.jpg) no-repeat right;
	background-size: cover; 
}
.rdpage .rd-2 .width {
margin-top: 5%;
}
.rd-2 .text {
	text-align: center;
	font-size: 18px;
}
.rdpage .rd-2 .icon{
	margin-top: 5%;
	text-align: center;
}
.rdpage .rd-2 .icon p {
	font-size: 18px;
    margin-top: 8px;
    color: #000;
}
.rdpage .rd-2 .icon span {
	display: block;
    margin-top: 28px;
    font-size: 20px;
    color: #de4c01;
}
.rdpage .rd-2 .icon span b {
	font-size: 50px;
    padding-right: 5px;
}

.rd-3 {
	height: 90vh;
	position: relative;
	background: linear-gradient(#fff, #b2b1b1);
}
.rdpage .rd-3 .width {
	width: 100%;
    top: 35%;
    transform: translate(0, -50%);
}
.imggroup {width: 90%; margin: 0 auto;margin-top: 5%;}
.imggroup li {float: left; width: 18%; margin-left: 1%;margin-right: 1%;}
.imggroup img {
	width: 100%;
}

.rd-4 {
	position: relative;
	background: url(/css/rd-8.jpg) no-repeat center;
	background-size: cover;
}
.rdpage .rd-4 .text {
	margin-top: 5%;
}
.rdpage .rd-4 ul {
	margin: 0 auto;
    margin-top: 5%;
    width: 880px;
    padding-bottom: 7%;
}
.rdpage .rd-4 ul li img {width: 100%;}
.rdpage .rd-4 ul li {float: left; width: 48%;margin-left: 1%;margin-right: 1%;}

.history-box {
	padding: 70px 0px 70px;
	padding: 70px 0px 70px;
    background: url(/css/history/bg.jpg) no-repeat center center;
}
.history-box .td-title h2 {
    margin: 0;
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    position: relative;
}
.history-box .td-title span {
    display: block;
    font-size: 16px;
    text-align: center;
    color: #444444;
}
.history-box .td-title h2::after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #115296;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}


@media (min-width:1700px ) {
	.rd-1 {height: 90vh;}
}

@-webkit-keyframes throb {
  0% {
    -webkit-transform: scale(1);
  }

  50% {
    -webkit-transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes throb {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.8);
  }

  100% {
    transform: scale(1);
  }
}




@media screen and (max-width: 1500px) {
	.cp-detail {padding-right: 8%;}
}

@media screen and (max-width: 1490px) {

}
